» Ubuntu » Packages » precise (12.04LTS) » Source » net » gozerbot-plugins
lucid  ] [  precise  ] [  raring  ]

Source Package: gozerbot-plugins (0.9.1.2-4) [universe]

Links for gozerbot-plugins

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Jeremy Malcolm

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
gozerbot-plugins
Plugins for the gozerbot IRC and Jabber bot

Other Packages Related to gozerbot-plugins

  • build-depends
  • build-depends-indep
  • adep: python-setuptools (>= 0.6b3)
    Python Distutils Enhancements (setuptools compatibility)
  • adep: python-all-dev
    package depending on all supported Python development packages
  • adep: debhelper (>= 7)
    helper programs for debian/rules
  • adep: python-support (>= 0.5.3)
    automated rebuilding support for Python modules

Download gozerbot-plugins

FileSize (in kB)MD5 checksum
gozerbot-plugins_0.9.1.2-4.dsc 1.1 kB 48697e356bd9f8775574c1809bf76850
gozerbot-plugins_0.9.1.2.orig.tar.gz 317.0 kB e5994b55c1f6b830b0707bdae659d303
gozerbot-plugins_0.9.1.2-4.diff.gz 1.1 kB ba709dfb2c5ec2a30fb26e6da2584487